Skip to main content

On the very informative Train World video yesterday evening I asked if the Cab2 would need any upgrades to work with the Base3.  Dave responded and said that in fact, V1.7 has some enhancements to work with Cab3 which he did not elaborate on.  While previous versions, not sure he said specifically how previous will work with Base3, he did say that V1.7 has Base3 specific programming.

As of now there are no further planned updates for Cab2 past V1.7.

My suggestion to all who are planning to get Base3, and Train World said they are getting a ton of pre-orders, I would get your Cab2 updated to V1.7.  Lots of good information on the Base3 from Dave on the program.  Thanks Train World!

Last edited by MartyE
Original Post

Replies sorted oldest to newest

If we have a Legacy Users Group meeting / social in April I will be doing upgrades.  I haven't heard anything back yet about the room.

Everyone is welcome.

Current Base version is 1.6 and Current Cab2 is 1.7.

Again to be clear, previous versions will work but Dave indicated some Base3 specific programming.  Obviously 1.7 has some other support for the AUX Tenders as well. 

Here is the list of know updates in 1.7

The Cab2 changes made from v1.61 were as follows:
---------------------------------------------

• Added Legacy ENG Type AUX TENDER
• Added the Legacy version touchpad for the Crane and Boom car
• Bug fixes related to ENG Type TMCC Acela
• Fixed bug where red light frequently came on when transmitting to base
• Corrected bugs related to the Train Builder

Now we can add operational enhancements / support when using with Base3.

Last edited by MartyE

Gary, the good news is, it's very easy to actually run the update to the base and CAB2, the hardest part for many folks is getting the code onto the writable modules.

Assuming you have to black modules (or converted blue modules), you can update the base and remote in a couple of minutes.  It's nothing like the painful process you go through with the MTH DCS remotes!

@MartyE posted:

Here is the list of know updates in 1.7

The Cab2 changes made from v1.61 were as follows:
---------------------------------------------


• Added the Legacy version touchpad for the Crane and Boom car

How is the Legacy crane touchpad any different than the TMCC crane touchpad?  Just curious.

• Bug fixes related to ENG Type TMCC Acela

Will a simple software change take care of ALL of the bugs in the TMCC Acela?

I appreciate you highlighting the updates Marty. That way one can decide if they really need the update.



Last edited by RickO

Gary, the good news is, it's very easy to actually run the update to the base and CAB2, the hardest part for many folks is getting the code onto the writable modules.

Assuming you have to black modules (or converted blue modules), you can update the base and remote in a couple of minutes.  It's nothing like the painful process you go through with the MTH DCS remotes!

I have a black module somewhere.  Just got another hand me down laptop for the train room  DCS or Legacy upgrades.  Just got to download all the loaders, and what have you.

Add Reply

Post
OGR Publishing, Inc., 1310 Eastside Centre Ct, Suite 6, Mountain Home, AR 72653
330-757-3020

www.ogaugerr.com
×
×
×
×
Link copied to your clipboard.
×
×